.landing-page-section .container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    max-width: 1170px;
}


/* Banner Section */

.property-banner-section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0 75px;
    position: relative;
}

.property-banner-section:before {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    content: "";
    display: block;
}

.property-banner-section .container {
    position: relative;
    z-index: 9;
}

.property-banner-content {
    color: #ffffff;
    text-align: center;
}

.property-banner-content h1 {
    font-size: 52px;
    line-height: 54px;
    font-weight: 600;
    font-family: gotham_bold;
}

.property-banner-content h2 {
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 8px;
    font-family: gotham_medium;
}

.property-banner-content ul {
    margin: 0;
    padding: 0;
}

.property-banner-content ul li {
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.5px;
    font-family: GothamBook;
}

.property-banner-content ul li:not(:last-child) {
    padding-right: 14px;
    margin-right: 6px;
}

.property-banner-content ul li:not(:last-child):after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background-color: #ffffff;
    border-radius: 50%;
}


/* Navigation */

.property-nav-wrapper {
    margin-bottom: 15px;
}

.property-nav {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e6e7e8;
    background-color: #fff;
}

.property-nav li {
    display: inline-block;
}

.property-nav li:not(:last-child) {
    margin-right: 25px;
}

.property-nav li a {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 20px;
    font-family: gotham_medium;
    color: #434343;
    padding: 20px 0;
    text-transform: uppercase;
    transition: all .35s;
    text-decoration: none;
}

.property-nav li a:hover,
.property-nav li a:focus {
    text-decoration: none;
}


/* About Section */

.about-section {
    padding: 70px 0 35px;
}

.about-text {
    font-family: GothamBook;
    max-width: 55%;
    width: 100%;
    margin-bottom: 50px;
}

.about-text p {
    font-size: 16px;
    line-height: 20px;
    color: #434343;
    font-family: GothamBook;
}

.about-text p:last-child {
    margin: 0;
}

.demographics-box h2 {
    font-size: 34px;
    line-height: 38px;
    font-weight: 600;
    font-family: gotham_bold;
    margin-bottom: 20px;
    color: #434343;
    padding-bottom: 0;
}

.demographics-box p {
    font-size: 16px;
    line-height: 20px;
    font-family: GothamBook;
    color: #434343;
    margin-bottom: 20px;
}

.demographics-data-lists {
    padding: 0;
    margin: 0;
}

.demographics-data-lists li {
    display: inline-block;
}

.demographics-data-lists li:not(:last-child) {
    margin-right: 25px;
}

.demographics-data-lists li span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #231f20;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: gotham_medium;
}

.demographics-data-lists li .data-in span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-family: gotham_bold;
    font-weight: 600;
    background-color: #f6f6f3;
    border: 1px solid #e6e7e8;
    border-radius: 4px;
    color: #ed1c24;
    min-width: 240px;
    padding: 50px 15px;
    text-transform: capitalize;
}


/* location section */

.location-section {
    padding: 50px 0 85px;
}

.location-in iframe,
.location-in img {
    max-width: 100%;
}


/****/

.property-packages .container,
.property-sale .container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}

.property-packages .property-packages-inner {
    box-shadow: 0 0px 18px 5px rgba(0, 0, 0, 0.1);
}

.property-packages .property-packages-inner .package-inner-top {
    background-color: #fff;
    padding: 50px 15px;
}

.property-packages .property-packages-inner .package-inner-top h2 {
    font-family: gotham_bold;
    font-size: 18px;
    padding-bottom: 20px;
    color: #434343;
    text-align: center;
    margin: 0;
    padding: 0 0 30px 0;
}

.property-packages .property-packages-inner .package-inner-top p {
    font-family: GothamBook;
    font-size: 16px;
    line-height: 20px;
    color: #434343;
    text-align: center;
    margin: 0;
    padding: 0;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group {
    padding: 40px 0 0;
    text-align: center;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn {
    font-size: 28px;
    width: 320px;
    margin-right: 41px;
    padding: 22px 5px 23px;
    letter-spacing: normal;
    text-transform: none;
    line-height: normal;
    display: inline-block;
    overflow: hidden;
    font-family: quicksandregular;
    font-weight: 700;
    border-radius: 0;
    color: #fff;
    transition: all 0.3s;
    text-decoration: none;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.red {
    border: 2px solid #ed1c24;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.purple {
    border: 2px solid #911b7f;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.red:hover {
    background: #fff!important;
    color: #ed1c24;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.purple:hover {
    background: #fff!important;
    color: #911b7f;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.red {
    background: #ed1c24;
}

.property-packages .property-packages-inner .package-inner-top .property-btn-group .btn.purple {
    background: #911b7f;
}

.property-packages .property-packages-inner .package-inner-bottom {
    padding: 50px 0;
    background-color: #f6f6f3;
}

.property-packages .property-packages-inner .package-inner-bottom h3 {
    font-size: 15px;
    line-height: 17px;
    padding-bottom: 21px;
    text-align: center;
    color: #231f20;
}

.property-packages .property-packages-inner .package-inner-bottom .portals-image-grid ul,
.property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.property-packages .property-packages-inner .package-inner-bottom .portals-image-grid ul li,
.property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li {
    display: inline-block;
    padding: 0 20px 20px;
}

.property-packages .property-packages-inner .package-inner-bottom .portals-image-grid {
    padding-bottom: 50px;
}

.property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li h4 {
    font-size: 16px;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    color: #434343;
    font-family: gotham_medium;
}

.property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li h4 i {
    padding-right: 10px;
    font-size: 24px;
}

.property-sale {
    padding: 80px 0 0;
}

.property-sale .property-sale-inner h2 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 18px;
    color: #434343;
    font-family: gotham_bold;
    padding-bottom: 0;
}

.property-sale .property-sale-grid {
    display: flex;
    margin: 0 -12px;
}

.property-sale .property-sale-grid .property-item {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    box-sizing: border-box;
    padding: 0 12px;
    position: relative;
}

.custom-page-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    z-index: 1;
}

.property-sale .property-sale-grid .property-item .property-item-inner {
    box-shadow: rgba(30, 41, 61, 0.2) 0px 1px 3px 0px, rgba(30, 41, 61, 0.2) 0px 1px 3px 0px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    height: 100%;
}

.property-sale .property-sale-grid .property-item:hover .property-img,
.property-sale .property-sale-grid .property-item:hover .property-img img {
    transform: scale(1.1);
}

.property-item .property-item-inner .property-img-wrapper {
    position: relative;
    overflow: hidden;
}

.property-item .property-item-inner .property-img {
    background-size: cover;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background-repeat: no-repeat;
    background-position: center center;
}

.property-item .property-item-inner .property-img img {
    display: block;
    width: 100%;
    transition: all 0.5s;
}

.property-item .property-item-inner .property-price {
    position: absolute;
    top: auto;
    bottom: 15px;
    left: 17px;
}

.property-item .property-item-inner .property-img-wrapper .property-price span {
    font-size: 18px;
    color: #fff;
    font-family: gotham_bold;
    font-weight: bold;
}

.property-item .property-item-inner .property-detail {
    background-color: #fff;
    padding: 12px 18px;
}

.property-item .property-item-inner .property-detail .detail-inner ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    margin: 0 0 12px 0;
    padding: 0;
}

.property-item .property-item-inner .property-detail .detail-inner ul li {
    color: #434343;
    font-weight: 700;
    font-size: 18px;
    margin-right: 12px;
    font-family: gotham_bold;
}

.property-item .property-item-inner .property-detail .detail-inner>span {
    color: #ed1c24;
    font-weight: 700;
    font-size: 18px;
    margin-right: 12px;
    font-family: gotham_bold;
    display: block;
    margin-bottom: 12px;
}

.property-item .property-item-inner .property-detail .detail-inner ul li svg {
    height: 18px;
    width: 18px;
    vertical-align: text-bottom;
}

.property-item .property-item-inner .property-detail .detail-inner .address span {
    display: block;
    font-size: 16px;
    color: #434343;
    line-height: 20px;
    margin-top: 5px;
}

.property-item .property-item-inner .property-detail .detail-inner .address span.lane {
    font-family: gotham_bold;
}

.property-item .property-item-inner .property-detail .detail-inner .address span.landmark {
    font-family: GothamBook;
}

.property-sale .property-btn {
    display: inline-block;
    padding: 8px 26px;
    border: 1px solid #e5e8ec;
    border-radius: 3px;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    margin-top: 22px;
    color: #434343;
    transition: all 0.3s;
}

.property-sale .property-btn:hover {
    background-color: #ed1c24;
    border-color: #ed1c24;
    color: #fff;
}

.property-sold {
    padding-bottom: 80px;
}


/***/
.suburp-profile {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
}
.suburp-profile .suburp-profile-left h5 {
    font-size: 2.3rem;
    line-height: 2.7rem;
}
.suburp-profile-left{
    flex: 0 0 calc(100% - 200px);
    max-width: calc(100% - 200px);
}
.suburp-profile-left p {
    font-family: GothamBook;
    color: #434343;
}
.suburp-profile-left p:last-of-type {
    padding-bottom: 0;
}
.suburp-profile-right {
    flex: 0 0 200px;
    max-width: 200px;
    text-align: right;
}
.suburp-profile-right a {
    font-size: 20px;
    border-radius: 0;
    font-family: gotham_medium;
    padding: 15px 20px;
    background-color: #333;
    color: #fff;
    transition: all 0.5s;
}
.suburp-profile-right a:hover {
    background: #ed1c24;
}

@media (max-width: 1023px) and (min-width: 767px) {
    .suburp-profile-left,.suburp-profile-right {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .suburp-profile-right {
        padding-top: 20px;
    }
}
@media (max-width: 575px) {
    .suburp-profile-left,.suburp-profile-right {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .suburp-profile-right {
        padding-top: 20px;
    }
}

/* Media Query css */

@media only screen and (min-width: 992px) {
    .homepage-section .container {
        max-width: 960px;
    }
}

@media(max-width:991px) {
    .property-packages .property-packages-inner .package-inner-bottom .portals-image-grid ul,
    .property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul {
        display: block;
    }
    .property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li:first-child {
        text-align: center;
        display: block;
    }
    .property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li:first-child h4 {
        display: block;
    }
    .property-packages .property-packages-inner .package-inner-top .property-btn-group .btn {
        margin: 0 auto 30px;
        display: block;
    }
    .property-sale .property-sale-grid .property-item {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 40px;
    }
    .property-sale .property-sale-grid .property-item:last-of-type {
        margin-bottom: 0;
    }
    .property-sale .property-sale-grid {
        flex-wrap: wrap;
        justify-content: center;
    }
    .property-sale .property-btn-wrapper {
        text-align: center;
    }
}

@media only screen and (min-width: 1200px) {
    .homepage-section .container {
        max-width: 1170px;
    }
}

@media only screen and (max-width: 1024px) {
    .property-banner-content h1 {
        font-size: 42px;
        line-height: 46px;
    }
    .property-banner-content h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .property-banner-section {
        padding: 40px 0;
    }
    .property-nav-wrapper {
        margin-bottom: 25px;
    }
    .about-section {
        padding: 40px 0 30px;
    }
    .about-text {
        margin-bottom: 40px;
        max-width: 66%;
    }
    .location-section {
        padding: 40px 0 30px;
    }
    .demographics-box h2 {
        font-size: 30px;
        line-height: 34px;
    }
    .demographics-data-lists li .data-in span {
        font-size: 28px;
        padding: 40px 15px;
    }
}

@media only screen and (max-width: 991px) {
    .homepage-section .container {
        max-width: 760px;
    }
    .property-banner-content h1 {
        font-size: 38px;
        line-height: 42px;
    }
    .demographics-data-lists {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .demographics-data-lists li {
        flex: 0 0 48%;
        max-width: 48%;
        margin-right: 0;
    }
    .demographics-data-lists li:not(:last-child) {
        margin-right: 0;
    }
    .demographics-data-lists li:not(:nth-last-child(-n + 2)) {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 767px) {
    .homepage-section .container {
        max-width: 100%;
    }
    .property-sale .property-sale-grid .property-item {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
    .property-sale .property-sale-grid {
        max-width: 540px;
        margin: 0 auto;
    }
    .property-sale {
        padding: 40px 0 0;
    }
    .property-sale.property-sold {
        padding-bottom: 80px;
    }
}

@media only screen and (max-width: 575px) {
    .property-banner-content h1 {
        font-size: 30px;
        line-height: 34px;
    }
    .property-banner-content h2 {
        font-size: 18px;
        line-height: 24px;
    }
    .property-banner-content ul li {
        font-size: 14px;
        line-height: 18px;
    }
    .property-nav li:not(:last-child) {
        margin-right: 25px;
    }
    .property-nav-wrapper {
        margin-bottom: 15px;
    }
    .property-nav li a {
        font-size: 16px;
        line-height: 18px;
    }
    .about-section {
        padding: 35px 0 15px;
    }
    .about-text {
        max-width: 100%;
        margin-bottom: 35px;
    }
    .about-text p {
        font-size: 16px;
        line-height: 24px;
    }
    .demographics-data-lists li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .demographics-data-lists li:not(:nth-last-child(-n + 1)) {
        margin-bottom: 20px;
    }
    .demographics-box h2 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 12px;
    }
    .demographics-box p {
        font-size: 14px;
        line-height: 20px;
    }
    .demographics-data-lists li .data-in span {
        font-size: 22px;
        padding: 40px 15px;
    }
    .location-section {
        padding: 35px 0 15px;
    }
}

@media(max-width:480px) {
    .property-packages .property-packages-inner .package-inner-bottom .portals-image-grid ul li,
    .property-packages .property-packages-inner .package-inner-bottom .secure-payment-grid ul li {
        display: block;
    }
}
.custom-scroll.ui-autocomplete {
	overflow-y:auto;
}